service: service

configValidationMode: error
frameworkVersion: '*'

provider:
  name: aws

package:
  artifact: artifact.zip

functions:
  foo:
    handler: index.handler
  other:
    handler: index.handler
